﻿@model List<WebApp.ViewModels.OrderedTicketViewModel>
@{
    ViewBag.Title = "Tickets";
}

<h2>Tickets</h2>

<table class="table table-bordered">
    <thead>
        <th>ID</th>
        <th>Train</th>
        <th>Boarding station</th>
        <th>Arriving station</th>
        <th></th>
    </thead>
    <tbody>
        @foreach (var model in Model)
        {
            <tr>
                <td>@Html.DisplayFor(t => model.Id)</td>
                <td>@Html.DisplayFor(t => model.TrainTitle)</td>
                <td>@Html.DisplayFor(t => model.BoardingStation)</td>
                <td>@Html.DisplayFor(t => model.ArrivingStation)</td>
                <td>@Html.ActionLink("Details", "Get", "Ticket", new { id = model.Id }, null)</td>
          </tr>
        }

</table>


